# Tickets and Merch

## Getting your entry wristband

When first entering the Camp area, you will need to show your ticket QR code at the cash desk to receive an entry wristband.  
Currently, the cash desk is planned to be open as follows:

- Day 0/14.8. 11:30 - 04:00
- Day 1/15.8. 08:00 - 04:00
- Day 2/16.8. 08:00 - 24:00
- Day 3/17.8. 10:00 - 24:00
- Day 4/19.8. 10:00 - 22:00
- Day 5/20.8. 10:00 - 14:00

For ticket-related questions and any changes at short notice, also keep an eye on the [ticket FAQ](https://tickets.events.ccc.de/camp2023/faq/).

## Getting your merch

You were able to pre-order and pre-pay merch through the [ticket shop](https://tickets.events.ccc.de/) until June 25 (see also [the announcement blog post](https://events.ccc.de/2023/06/06/camp23-merch-presale/) for details).  
There will likely only be a small amount of merch available beyond the pre-ordered quantities.

Please note: You will need to **pick up your merch by day 3** (August 17) 22:00 at the latest, otherwise your claim to your ordered merch will expire and it might be sold to other campgoers.  
If you cannot pick up your merch in person, you can also give the QR code of your merch order to someone else at camp and have them pick it up for you. In exceptional cases where even this is not possible, we will try our best to find a solution with you — 
 contact details for this will be added here shortly. In any case, we will need to hear from you **before the deadline** to be able to help.

Merch desk opening hours:

* The merch desk is expected to first open on day 1 (Tuesday, August 15), on a best-effort basis. (We are once again handling many different articles in many different sizes and designs, which makes set-up and distribution rather non-trivial.)

## Buying tickets

Ticket and merch sales through the ticket shop have ended.

If you need to look up your order, you can find the ticket shop here: <https://tickets.events.ccc.de/>.

Usually there will be people who cannot attend the camp at short notice, and will therefore offer their tickets to others, e.g. on Social Media or on our [bulletin board](https://events.ccc.de/camp/2023/hub/camp23/en/board). (Note that the board is available both in English and in German.)  
Please keep in mind that we cannot offer support for "third-party" ticket sales. If you want to buy a ticket, please make sure that you know and trust the seller, as they could just sell the ticket more than once. Please do not pay more than the initial ticket price.

For (now historical) details on ticket pricing and the presale process read the [blogpost](https://events.ccc.de/2023/05/29/camp23-presale/) about the presale.

### Add-Ons

You will need an extra ticket to park your car, as well as you will need an extra ticket to bring a camper van. Every trailer will require an parking ticket as well.

Parking tickets can be bought at [tickets.events.ccc.de](https://tickets.events.ccc.de/camp2023/). Parking tickets will also be available on-site (**cash only!**).

| Type | Price (€) | Remark |
| --- | --- | --- |
| Badge | 32 | Battery +4.20€ |
| Car Parking | 40 |  |
| Camper Van | 100 |  |


## Questions?

You can reach us at <camp2023-tickets@cccv.de> if you have questions.

## Visa

If you need an invitation letter for your visa, please write an email to <camp2023-tickets@cccv.de>
